- name: Send matrix notification with user_id and password
  community.general.matrix:
    msg_plain: "{{ ansible_date_time.iso8601 }}: ✔️  Ansible Job Default finished on *{{ ansible_hostname }}*"
    msg_html: "<b>{{ ansible_date_time.iso8601 }}: ✔️  Ansible Job Default finished on *{{ ansible_hostname }}*</b>"
    room_id: "!HJFvmJpqbeviWFHibK:matrix.famsachs.me"
    hs_url: "https://matrix.famsachs.me"
    user_id: "ansible"
    password: "CEXcJAiITEYnkdJ2kYBG"